Page MenuHomePhabricator

The French Wikipedia shows suggestions for translating TO English when selecting the Suggestions tab
Closed, ResolvedPublic1 Story Points

Description

The French Wikipedia shows suggestions for translating from French to English when selecting the Suggestions tab by default.

I'd expect it to be the other way initially.

Event Timeline

Amire80 created this task.Sep 25 2015, 9:04 AM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 9:04 AM

... And when I do it in English, I see suggestions from English to Italian.

... And when I do it in ca.wikipedia, I see suggestions from English to Spanish - Catalan is not in the picture at all.

... es.wikipedia is the first one where I tested and had a sensible default result: English to Spanish.

Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Sep 29 2015, 5:15 PM
Liuxinyu970226 added a subscriber: Liuxinyu970226.
santhosh claimed this task.Oct 9 2015, 5:27 AM
santhosh added a project: LE-CX7-Sprint 1.
santhosh moved this task from Backlog to In progress on the LE-CX7-Sprint 1 board.

Change 244636 had a related patch set uploaded (by Santhosh):
Suggestions: Improve the source and target language identification

https://gerrit.wikimedia.org/r/244636

Change 244636 merged by jenkins-bot:
Suggestions: Improve the source and target language identification

https://gerrit.wikimedia.org/r/244636

santhosh moved this task from In review to QA on the LE-CX7-Sprint 1 board.Oct 12 2015, 4:20 AM
Amire80 closed this task as Resolved.Oct 23 2015, 5:23 PM
Amire80 moved this task from QA to Done on the LE-CX7-Sprint 1 board.

Verified.

Amire80 edited a custom field.Oct 24 2015, 12:46 PM